<level>
	<time>200000</time>
	<colors>1467</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/dino/brown-body01.png</texture>
		<style>dino_red</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/dino/brown-corner01.png</texture>
		<style>dino_red</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/dino/brown-corner01.png</texture>
		<mesh>/mesh/centered-40x40-rotl.xml</mesh>
		<style>dino_red</style>
	</alias>
	<alias>
		<char>[</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/dino/brown-corner01.png</texture>
		<mesh>/mesh/centered-40x40-rotll.xml</mesh>
		<style>dino_red</style>
	</alias>
	<alias>
		<char>]</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/dino/brown-corner01.png</texture>
		<mesh>/mesh/centered-40x40-rotr.xml</mesh>
		<style>dino_red</style>
	</alias>
	<alias>
		<char>q</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/dino/brown-head01.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>dino_red</style>
	</alias>
	<alias>
		<char>w</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/dino/brown-head01.png</texture>
		<style>dino_red</style>
	</alias>
	<alias>
		<char>e</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/dino/brown-head02.png</texture>
		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>dino_red</style>
	</alias>
	<alias>
		<char>r</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/dino/brown-head02.png</texture>
		<style>dino_red</style>
	</alias>
	
	
	
	
	
	<playfield>
00000000000000000
00000000000000000
00/z\00000/z\0000
/z].[z\0/z].[z\00
].....[z].....[eq
.................
....../z\...../z\
wr\./z].[z\./z].[
..[z].....[z]....
.................
../z\...../z\....
/z].[z\./z].[z\..
].....[z].....[eq
	</playfield>
	<fill>
00000000000000000
00000000000000000
00000000000000000
00111000001110000
11111110111111100
11111111111111111
11111110111111101
00111011101110111
11101111111011111
11111111111111111
11101111111011111
10111011101110111
11111110111111100
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>